@charset "utf-8";
/*------------------------------------------------------------
------------------------------------------------------------*/
body {
	/*background: #EFF8FF url(../img/login/bg.jpg) no-repeat center top;*/
	background: #EFF8FF url(https://code101sso.oss-cn-beijing.aliyuncs.com/static/login_bg.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
	position: relative;
	min-height: 100vh;
}
#main {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 900px;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
#main .inner {
	border-radius: 20px;
	box-shadow: 0 7px 25px rgba(103,182,206,0.27);
	background: #fff;
}
#main .lBox {
	width:450px;
	float: left;
	box-shadow: 0 7px 25px rgba(103,182,206,0.27);
}
#main .lBox img {
	width: 100%;
}
#main .rBox {
	height: 450px;
	padding: 30px 90px 0 90px;
	width: 450px;
	float: right;
	box-sizing: border-box;
}
#main .rBox .logo {
	margin: 0 6px 15px 0;
	text-align: center;
}
#main .rBox .ttl {
	margin: 0 0px 15px 0;
	text-align: center;
}
#main .rBox .tabNavi {
	margin: 0 -22px 20px;
}
#main .rBox .tabNavi li {
	width: 50%;
	float: left;
	box-sizing: border-box;
}
#main .rBox .tabNavi li + li {
	border-left: 1px solid #E4E4E4;
}
#main .rBox .tabNavi li a {
	display: block;
	position: relative;
	color: #000;
	font-size: 18px;
	line-height: 39px;
	text-align: center;
}
#main .rBox .tabNavi li.on a,
#main .rBox .tabNavi li a:hover {
	color: #0088ff;
}
#main .rBox .tabNavi li.on a:before,
#main .rBox .tabNavi li a:hover:before {
	margin-left: -15px;
	width: 30px;
	height: 2px;
	position: absolute;
	left: 50%;
	top: 40px;
	background: #0088FF;
	content: "";
}
#main .rBox form ul {
	margin-bottom: 30px;
}
#main .rBox form li {
	margin-bottom: 15px;
	position: relative;
}
#main .rBox form li input {
	padding: 0 20px 0 32px;
	width: 100%;
	height: 35px;
	color: #999;
	font-size: 14px;
	line-height: 34px;
	box-sizing: border-box;
	border: none;
	border-bottom: 1px solid #ccc;
	background: none;
}
#main .rBox form li input::-webkit-input-placeholder{color:#999;}
#main .rBox form li input::-moz-placeholder{color:#999;opacity:1;}
#main .rBox form li input:-moz-placeholder{color:#999;opacity:1;}
#main .rBox form li img {
	position: absolute;
	left: 2px;
	top: 10px;
}
#main .rBox form li .test {
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #999;
	border-radius: 2px;
	padding: 2px 5px;
	cursor: pointer;
}
#main .rBox .btn {
	margin: 0 0 20px;
}
#main .rBox .btn a {
	display: block;
	color: #fff;
	font-size: 18px;
	line-height: 46px;
	text-align: center;
	border-radius: 5px;
	background: #0088FF;
}
#main .rBox .note {
	margin: 0 -5px 6px;
	overflow: hidden;
	zoom: 1;
}
#main .rBox .note .lTxt {
	display: block;
	float: left;
	color: #999;
	font-size: 14px;
}
#main .rBox .note .lTxt a {
	color: #0088ff;
}
#main .rBox .note .rTxt {
	display: block;
	float: right;
	color: #444;
}
#main .rBox .img {
	margin-left: 12px;
	text-align: center;
}